Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05542 DIP/Input Trivial Always Apr 20, 2014, 19:28 May 1, 2014, 03:08
Tester kamilz View Status Public Platform MAMEUI
Assigned To Tafoid Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver surpratk.cpp
Version 0.153 Fixed in Version 0.154 Build 64-bit
Summary 05542: suratk, suratka: Last dip switch currently called 'Unused' (after 'Service Mode' ON/OFF) should be renamed to 'Bonus Quiz'
Description Checked on manual and tested, that switch enables/disables in game quizzes.

Manual also mentions Stereo/Mono sound selection jumper somewhere on board.
Game currently clearly outputs monaural sound. I wonder if this extra switch is omitted by developers.
Should I report this too?
Steps To Reproduce You can either change Unused dip switch and play the game to see
Or enter service menu (F2 then reset)
After CHARACTER ROM CHECK
Press P1 start few times to skip to DIP SWITCH SELECT screen.
Here toggle last unused dip setting on mame, you'll see BONUS QUIZ, changes too.
Additional Information
Flags
Regression Version
Affected Sets / Systems suratk, suratka
Attached Files
png file icon 0000.png (3,826 bytes) Apr 20, 2014, 19:28 Uploaded by kamilz
kamilz
png file icon 0001.png (3,851 bytes) Apr 20, 2014, 19:28 Uploaded by kamilz
kamilz
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.10609
Tafoid
Administrator
Apr 21, 2014, 16:13
re: Mono Sound:
The game has 2 speakers hooked up to its output - that is considered stereo. Unless you have actual PCB recording showing a clear separation, there is nothing to be done.